mbPws - Feature #142

Feature # 75 (Closed): Test Recipe [0l 000000000000000000000
coding

10/15/2022 02:33 PM - yanhua

Status: Closed Start date: 10/15/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 10/15/2022 02:33 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:17 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
